%načtení dat
clear all
X = [161.278,73.593,86.94,137.33,12.243,46.0633,149.463];

%Y =Y'; % Transpozice -
% sloupce se zobrazuji pro radky matice *
figure(1)
a = bar(X);
title ('Kapacita -90 dBm/Hz při optimalizaci', 'FontName','Arial','FontSize',20);
text(1:length(X),X,num2str(X'),'vert','bottom','horiz','center'); 
box off
set(gca,'xticklabel',{'n1->n17','n17->n18','n18->n20','n20->n27','n27->n28','n28->n30','n30->n32','FontName','Arial','FontSize',32});
%set(gca,'FontSize',16); %velikost popisků os
xlabel('Přenosové trasy','FontName','Arial','FontSize',18)
ylabel('Přenosová kapacita [Mbps]','FontName','Arial','FontSize',18)

